Subject: RE: Severance re Canada
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Dec 2001 05:15:41 -0800 (PST)

I spoke with Michelle last night and from our perspective we are OK with you going ahead today with the severance packages. I presume Louise or John have had a chance to look at names and the overall severance number.
 
Dawn, you need to make sure Peter has checked severance calc logic, I have no way of checking whether this is reasonable. Obviously it is better than we have been able to do for people let go here and in London (which in of itself is not a concern presuming Peter/Rob agree it's reasonable and in line with what other companies have done up there).
 
On retention, I need to see list of proposed numbers. Ideally I'd like to have these paid with the other in Houston we are hoping to pay in the coming weeks. I need to discuss with Louise/John whether they agree it is OK to go ahead and do the Canadian ahead of time. In theory I agree.
 
David
-----Original Message-----
From: Dawn [mailto:[email-masked]]
Sent: Thursday, December 06, 2001 9:58 PM
To: Oxley, David
Subject: Severance re Canada

 
David,
I've attached the severance calculations for the Canada employees.  It's pretty close to being finalized but I will be meeting with Milly in the morning for one last "kick at the cat."  Then, we'll start putting together packages i.e. letter, release, benefits information, Record of Employment, etc.  By the sound of it, Milly wants to conduct the terminations on Monday.  We can pull packages together by then but we'll have to discuss the process to determine if we can handle that many in a "careful" manner.  
 
In a nutshell, my initial recommendation will be to have the supervisors meet with all the affected employees in their groups fairly early Monday morning and then have the employees meet with HR individually to discuss their packages (a schedule will be provided to each) and to answer any immediate questions.  Tricia and I should then be able to meet with all the affected employees before lunch.  While they wait to receive their packages, they can be cleaning out their personal belongings, saying their good-byes, etc.  The supervisors can be close by to monitor the situation to ensure things remain controlled. I would try to pull together "talking points" to assist the supervisors and spend some time with them to discuss what they need to say as well as what they need to be aware of and sensitive to. For the Toronto employees, I would have to coordinate with the supervisors and handle the package discussion over the phone. I've thought about other ways to handle this but this was the best solution I could come up with - any suggestions you have would be welcome?. (Am I nuts to think we can get this done on Monday?!)
 
We'll also get together first thing tomorrow morning to put some bonus numbers together for the key employees that have not been paid yet.  And, I'll talk to him about the idea of forward payments for transition employees (Category 2).
 
The Category "1" employees who have not been paid performance/retention bonuses include:
Biever, Jason 
Lalani, Sean 
Savidant, Mike 
Burnham, Steve 
Drozdiak, Dean 
Hrap, Gerry 
Oh, Grant 
Sangwine, Howard 
Tripp, Garrett 
Borg, Jeff 
Dorland, Dan 
Ellis, Dave 
 
Let me know if you have any concerns, David?.